function OnClick()
		Take("i_revolver,i_plan,i_granitetiles_three")
		PlaySound("reg_s03_0207_revolver_plan_granitetiles")
		Talk("com_s03_0207_06_hero")
		Sleep(1000)
		states["sys_movies_played"] = 4
		Movie("cut_s03_death_f")
		Widgets.notes_window.AddEntry(21)
end

function OnItem(item)

end

function OnRightClick()

end


